.container-label{
    width: 469px;
    height: 54px;
    margin-top: 51px;
    background: #93DD3D 0% 0% no-repeat padding-box;
    border-radius: 13px;
    opacity: 1;
}

.text-label{
    text-align: center;
    font: normal normal bold 18px/21px 'Bryant Pro';
    letter-spacing: 0px;
    color: #FFFFFF;
    margin: auto;
    opacity: 1;
}

.input-phone{
    width: 469px;
    height: 54px !important;
    margin-top: 14px;
    background: #FFFFFF !important;
    border: 1px solid #707070 !important;
    border-radius: 0px !important;
    opacity: 1;
}

.input-phone-txt{
    text-align: center;
    font: normal normal bold 18px/21px 'Bryant Pro' !important;
    letter-spacing: 0px;
    color: #3A3A3A !important;
    opacity: 0.49;
}

.btn-aceptar{
    width: 167px;
    height: 54px;
    margin-top: 35px;
    background: #009697 0% 0% no-repeat padding-box;
    border-radius: 13px;
    opacity: 1;
}

.btn-aceptar-txt, .btn-aceptar-txt:hover{
    text-align: center;
    font: normal normal bold 18px/21px 'Bryant Pro';
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.label-result{
    text-align: center;
    font: normal normal bold 24px/27px 'Noto Sans';
    letter-spacing: 0px;
    color: #9DA1B2;
    margin-top: 34px;
    margin-bottom: 536px;
    opacity: 1;
}

.total-points{
    text-align: center;
    font: normal normal bold 30px/35px 'Noto Sans';
    letter-spacing: 0px;
    color: #FFFFFF;
    margin-top: 34px;
    margin-bottom: 536px;
    opacity: 1;
}

.container-points{
    margin-top: 30px;
}

.w-img{
    width: 300px;
}

@media screen and (max-width: 767px) {
    .container-label{
        width: 287px;
        margin-top: 43px;
    }

    .input-phone{
        width: 287px;
        margin-top: 9px;
    }

    .btn-aceptar{
        width: 151px;
        height: 48px;
        margin-top: 26px;
    }

    .label-result{
        margin-top: 12px;
        margin-bottom: 404px;
    }
}